Bug 9054 - cannot install on patition greater than 500Mb
cannot install on patition greater than 500Mb
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-01 19:22 EST by William Buchanan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 18:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Buchanan 2000-02-01 19:22:31 EST
I have a new Seagate 18.2 Gb LVD SCSI HDD on a PIII 500 with 128 Mb ram and
an Advansys ASB3940U2W. If I install Redhat on a 500Mb pattion it works
fine.
If I try anthing larger it crashes while the packages are being copied. I
get SCSI I/O errors such as "inode out of bounds" and "attempt to access
beyond end of device"
The drive geometry reported by fdisk is 2213 cyl 255 Heads 63 Sect. The
installer wont continue if I try to change any of these parameters.
Comment 1 Michael Fulbright 2000-02-22 18:14:59 EST
Please verify in test lab.

Note You need to log in before you can comment on or make changes to this bug.